dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Xi-}
  values:
  - errors:
    - {label: stat, symerror: 0.0031}
    - {label: sys, symerror: 0.0058}
    value: 0.2505
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.0059}
    value: 0.2898
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.0054}
    value: 0.3092
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0048}
    value: 0.3249
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0066}
    value: 0.3456
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.0114}
    value: 0.3496
  - errors:
    - {label: stat, symerror: 0.0018}
    - {label: sys, symerror: 0.0118}
    value: 0.3523
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 19.9}
  - {value: 57.7}
  - {value: 108.0}
  - {value: 158.1}
  - {value: 224.9}
  - {value: 289.2}
  - {value: 338.0}
